Bug 1266193 - rebase SQLAlchemy 0.8.4 to 0.9.8 for rhos-5.0-rhel-7
rebase SQLAlchemy 0.8.4 to 0.9.8 for rhos-5.0-rhel-7
Status: CLOSED NEXTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-sqlalchemy (Show other bugs)
5.0 (RHEL 7)
Unspecified Unspecified
unspecified Severity high
: ---
: 5.0 (RHEL 7)
Assigned To: Michael Bayer
nlevinki
: Triaged, ZStream
Depends On: 1265306
Blocks: 1266192 1266195
  Show dependency treegraph
 
Reported: 2015-09-24 14:05 EDT by Michael Bayer
Modified: 2016-04-26 15:59 EDT (History)
7 users (show)

See Also:
Fixed In Version: python-sqlalchemy-0.9.8-1.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1265306
: 1266195 (view as bug list)
Environment:
Last Closed: 2015-11-12 14:29:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lon Hohberger 2015-11-04 11:28:13 EST
If there's no regression in the RHEL 7.2 version then we should use that.

Note You need to log in before you can comment on or make changes to this bug.